html {
  min-width: 230px;
}

body {
  min-width: 230px;
  font-size: 0.875rem;
  line-height: 0.875rem;
  font-family: "Exo-Regular", sans-serif;
  color: #242424;
}

/*
* Title
*/
h1,
.h1 {
  font-size: 2rem;
  font-family: "Exo-Bold", sans-serif;
  color:#252323;
  margin-bottom: 20px;
  margin-top: 0;
}

h2,
.h2 {
  font-size: 1.7rem;
  color:#252323;
  font-family: "Exo-Medium", sans-serif;
  margin-bottom: 20px;
  margin-top: 0;
}

h3,
.h3 {
  font-size: 1.2rem;
  font-family: "Exo-Medium", sans-serif;
  color:#252323;
  margin-bottom: 20px;
  margin-top: 0;
}

h4,
.h4 {
  font-size: 1rem;
  font-family: "Exo-Medium", sans-serif;
  color:#252323;
  margin-bottom: 15px;
  margin-top: 0;
}

h5,
.h5 {
  font-size: 0.8rem;
  font-family: "Exo-Medium", sans-serif;
  color:#252323;
  margin-bottom: 10px;
  margin-top: 0;
}

